Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7369 - Install fails to set LILO to linear mode
Summary: Install fails to set LILO to linear mode
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-27 04:10 UTC by Jim Dawson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:27:47 UTC


Attachments (Terms of Use)

Description Jim Dawson 1999-11-27 04:10:17 UTC
I have a SCSI controller (QLogic) that requires Linear mode. When I set
LILO to use Linear mode in the Redhat graphical
installation, /etc/lilo.conf is not set to linear mode. I must boot from
the boot floppy and reconfigure lilo.conf manually and re-install LILO.

Comment 1 Cristian Gafton 2000-01-04 22:27:59 UTC
Assigned to dledford

Comment 2 Jeremy Katz 2002-04-12 05:37:15 UTC
We always set linear mode in current releases (except when we need lba32 which
supercedes linear)


Note You need to log in before you can comment on or make changes to this bug.